/*************************
 GENERAL LAYOUT SETUP
 *************************/
h1{color:#92826e; font-weight:normal; font-size:140%;}
h2{color:#333333; font-size:80%; margin:0;}
ul, ol{margin-top:0; margin-bottom:1em;}
ul ul, ul ol, ol ul{margin-bottom:.5em}
dl{margin:0;}
dl ul, dl ol{margin-left:0;}
.alphabeticalList {list-style:lower-alpha;}
.numericalList {list-style:decimal;}
#heading{margin:75px 0 0 195px;}

/*************************
 BANNER
 *************************/
#banner .center{background-image:url(../images/banner_background_inside.jpg);  background-color:#e3d6b5};

/*************************
 MAIN CONTENT
 *************************/
#mainContent{background-image:url(../images/home_background.gif);}
#mainContent .center{background-color:#f2dfbb; min-height:300px; background-image:url(../images/inside_background.jpg); background-position:top; background-repeat:repeat-x}
#columnTwo{width:530px; padding:0 25px 2em 25px; min-height:200px;}
#breadcrumbs p{font-size:70%; margin:0 0 1em 0; padding:.7em 0 .7em 0;}
p.excel{background-image:url(../images/icon_excel.gif); background-position:top left; background-repeat:no-repeat; padding-left:32px; padding-top:5px; min-height:30px;}
p.word{background-image:url(../images/icon_word.gif); background-position:top left; background-repeat:no-repeat; padding-left:32px; padding-top:5px; min-height:30px;}
p.pdf{background-image:url(../images/icon_pdf.gif); background-position:top left; background-repeat:no-repeat; padding-left:32px; padding-top:5px; min-height:30px;}

/*************************
 LOGOS
 *************************/
#logos{background-image:url(../images/logo_bg.gif); background-position:50% 0; background-repeat:repeat-y}
#sponsors{background-color:#fff; padding:1em 1em 1em 1em}
#sponsors p{margin:0; padding:0;}

/***********************
 * AUDIT CHECKLIST
 ***********************/
#TJK_DL .title{float:left; width:355px; display:block;}
#TJK_DL .reg{float:right; width:200px; display:block; margin:0; padding:0; text-align:right;}
#TJK_DL dd.hideDD{display:none}
#TJK_DL a{cursor:pointer; font-weight:normal;}
#TJK_DL dt a{text-decoration:none;}
#TJK_DL dt{margin-top:.5em; margin-bottom:.2em; font-weight:bold;}
#TJK_DL {line-height:1.5em}
#TJK_ToggleON,#TJK_ToggleOFF {border:1px solid #97979c; font-size:85%; font-weight:bold; color:#97979c; padding:0 5px;margin-right:5px; text-decoration:none;}
#showDetails{margin:0; padding:0;}

/***********************************************
 * PAGING SEARCH RESULTS
 ***********************************************/
#paging ul{margin:0; padding:0; list-style:none;}
#paging li{margin:0; padding:0 .5em 0 0; list-style:none; display:inline; }
#paging li.current{font-weight:bold;}
#searchResults dt{margin-top:1em}
#searchResults dl{padding-bottom:1em;}


